<div class="card">
  <div class="card-header">
    <i class=" fas fa-list text-white"></i> <span >Gráficos</span>

  </div>
  <div class="card-body">
    <div class="row">
      <div class="col-sm-4">
        <label class="mr-2">Rango de fecha: </label>
        <p-calendar [(ngModel)]="rangeDates"  selectionMode="range" [readonlyInput]="true" dateFormat="dd/mm/yy"></p-calendar>
      </div>
      <div class="col-sm-4">
        <select class="form-control" [(ngModel)]="tiposgraph">
          <option *ngFor="let x of tiposgraficos" [value]="x.id">{{x.name}}</option>
        </select>
      </div>
      <div class="col-sm-2 col-4 mb-1">
        <button class=" btn bCSO" (click)="generarGraficos()" >
          <span class = "fas fa-file-alt "></span> <span >  GENERAR</span></button>
      </div>
      <div class="col-sm-12">
        <div
          id="googlechart-container"
          style="height: auto;width: 100%;padding-top:20px;"
        >
      </div>
      </div>
    </div>
  </div>
</div>
